\begin{tabular}{rrr}
\toprule
   Nr exemple &   Nr token-uri text &   Nr token-uri rezumat \\
\midrule
          512 &             4079652 &                 308309 \\
         1024 &             3877771 &                 298705 \\
         2048 &             3485913 &                 278740 \\
         4096 &             2723656 &                 238216 \\
         8192 &             1392649 &                 151798 \\
        16384 &              485437 &                  49573 \\
        32768 &              280609 &                  29335 \\
        65536 &              168280 &                  18313 \\
       196961 &               43293 &                   4766 \\
\bottomrule
\end{tabular}